import request from '../utils/request'
import { getToken } from '@/utils/auth'
import config from '@/config'
const baseUrl = config.baseUrl

//文件上传
export function uploadFile(data) {
    return request({
        url: `/common/upload`,
        method: 'post',
        data: data
    })
}

